﻿/* CSS Document – Blahoslav Pokorný: Rodinné zápisky z války r. 1945 */

/* Základní nastavení  **************************** */

body            {
                position: relative;
                margin: 0;
                padding: 20px 0 30px 0;
                background: #FFE6C7 url('bgr-body.gif') left top repeat-x;
                font-size: 0.875em;
	              color: #737277;
                font-family: Verdana, 'Arial CE', 'Helvetica CE', Arial, Helvetica, sans-serif;
	              line-height: 1.6;
                }

#text #bxxx          {
                background: #DCEAF9;
                border: 1px solid #0000FF;
                box-shadow: 5px 5px silver;
                margin-top: 0;
                padding: 0 1em 2em;
                position: absolute;
                display: block;
                width: 600px;
                left: 250px;

                }


/*  Navigace po dokumentu ************************* */

#menu           {
                display: block;
                position: absolute;
                top: -30px;
                left: 270px;
                }

#menu ul li     {
                 display: inline;
                }

#menu ul li:before
                {
                content: " | ";
                }

#menu ul li:first-child:before
                {
                content: "";
                }

a               {
                font-family: Verdana, Geneva, Tahoma, sans-serif;
                font-variant: small-caps;
                font-size: small;
                font-weight: bold;
                color: dodgerblue;
                text-decoration: none;
                }

a:hover         {
                color: blue;
                }

/* Vlastní dokument ************************** */

#text           {
                position: relative;
                background: #F5F5DC;
                border: thin solid #C0C0C0;
                width: 960px;
                margin: 37px auto;
                padding: 2% 5%;
                }

h1              {
                margin: 2em 0 0;
                font-size: 1.4em;
                text-align: center;
                }

h2, h3, h4      {
	              margin 0;
                line-height: 1.6em;
                font-family: Georgia, 'Times CE', Times, serif;
                }

h2              {
                text-align: center;
                font-size: 1.4em;
	              margin-bottom: 0.5em;
 	              padding: 0 0 0 17px;
                }

h3              {
                text-align: left;
                font-size: 1.2em;
	              color: #DFA156;
                }
h4              {
                text-align: left;
                font-size: 120%;
                margin-top: 1em;
                }

h3 + h4         {
                margin-top: 0;
                }

/* Nastavení odsazeni odstavců textu ********* */

p               {
                margin-top: 0em;
                text-indent: 1.4em;
                }

h2 + p, h3 + p, h4 + p, br + p, p.ozn + p, hr + p    {
                text-indent: 0;
                }

/* Formátovací a pomocné doplňky  */

hr              {
                margin: 2em 0;
                }


.red            {
                color: red;
                }

.blue           {
                color: blue;
                }

cite            {
                font-style: italic;
                }

span.bold       {
                font-weight: bold;
                }

p.ozn           {
                text-align: center;
                letter-spacing: 0.875em;
                font-weight: bold;
                /*font-size: large;*/
                font-size: medium;
                padding: 0.875em 0;
                }


/* Testovací formátování********************** */

/*
#uvod           {
                background-color: beige;
                }

#reckovice      {
                background-color: lemonchiffon;
                }

#cesta          {
                background-color: khaki;
                }

#petr           {
                 background-color: khaki;
                }
*/

